<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="3" damage_taken="10.041" dead="1" death_count="0" death_pos.x="-941.323" death_pos.y="2530.17" enemies_killed="30" gold="285" gold_all="565" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="6" kicks="7" killed_by="豪利可西系 | 投射物" killed_by_extra="" places_visited="3" playtime="588.1" playtime_str="0:09:48" projectiles_shot="120" streaks="0" teleports="3" wands_edited="2" world_seed="609456583" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="1.96499" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="14" gold="30" gold_all="310" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="5" kicks="5" killed_by="" killed_by_extra="" places_visited="2" playtime="311.883" playtime_str="0:05:11" projectiles_shot="63" streaks="0" teleports="0" wands_edited="2" world_seed="609456583" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

